FEDORA-2017-eb1ff4415e created by pwhalen 3 years ago for Fedora 26
stable

To fix bz#1448514 pyjokes: python2-pyjokes requires both Python 2 and Python 3 .


New pyjokes package

How to install

sudo dnf upgrade --advisory=FEDORA-2017-eb1ff4415e

This update has been submitted for testing by pwhalen.

3 years ago

This update has obsoleted pyjokes-0.5.0-2.fc26, and has inherited its bugs and notes.

3 years ago

pwhalen edited this update.

3 years ago
User Icon lnie commented & provided feedback 3 years ago
karma

works

BZ#1448514 pyjokes: python2-pyjokes requires both Python 2 and Python 3

This update has been pushed to testing.

3 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by pbrobinson.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
in testing
3 years ago
in stable
2 years ago
modified
3 years ago
BZ#1448514 pyjokes: python2-pyjokes requires both Python 2 and Python 3
0
1

Automated Test Results